#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.0.0-BD7C2MXYTxYBkG5huGcSrO
key:                  hls-call-hierarchy-plugin-1.0.0.0-BD7C2MXYTxYBkG5huGcSrO
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  46a6f299d0098c542e83157c06dfd77c
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.0.0-BD7C2MXYTxYBkG5huGcSrO
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-AL1Ba609U0525uKVju4cgf ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.0-6iIlLu2id3zHD3EioDAL4P
    hiedb-0.4.1.0-BoeyqqV72udJe62WvyDlTX
    hls-plugin-api-1.2.0.0-JI511pfrXSBFY98ftm7zyL
    lens-5.1.1-8E4VVgbuyZB1VAyRQnC4Kb
    lsp-1.2.0.1-9PjbcMU7f7NCxd2PuR8CCp
    sqlite-simple-0.4.18.2-1ic2B2G6tq77Ea8GJfCh6s text-1.2.5.0
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

